@charset "utf-8";

/* common */
.p-titleH2 {
	font-size: calc(2.4rem / 1.4);
	line-height: 1.5;
	font-weight: 600;
	color: #1738ad;
	border-left: 4px solid #1738ad;
	padding: 7px 0 7px 12px;
	margin-bottom: 20px;
}
.news_wrapper {
	font-feature-settings: "palt";
	background: #fff;
	border-radius: 8px;
	padding: 40px;
	box-sizing: border-box;
}
.news_inner {
	font-weight: 400;
	line-height: 1.7;
	font-size: calc(1.6rem / 1.4);
	letter-spacing: 0.03em;
	word-break: normal;
	line-break: strict;
}
@media screen and (max-width: 767px) {
	.l-pagebody {
		padding-top: 40px;
	}
	.p-titleH2 {
		font-size: calc(1.8rem / 1.2);
		line-height: 1.3;
    }
    .news_wrapper {
		padding: 25px;
	}
	.news_inner {
		line-height: 1.5;
		font-size: calc(1.5rem / 1.2);
	}
}

/* mv */
.upgrade_mv {
	position: relative;
	width: 100%;
	background:#CEE9F6;
	border-radius: 10px;
	padding: 50px 0 20px;
	margin-bottom: 25px;
	box-sizing: border-box;
}
.upgrade_mv::before,
.upgrade_mv::after {
	position: absolute;
	content: "";
	width: 260px;
	height: 162px;
	background: url(//fudosan-career.net/share/s_image/upgrade_mv_2.png)no-repeat center/cover;
	top: 0;
}
.upgrade_mv::before {
	left: 0;
    transform: scale(-1, 1);
}
.upgrade_mv::after {
	right: 0;
}
.upgrade_mv h3 {
	position: relative;
	display: block;
	font-size: calc(3.5rem / 1.4);
	font-weight: 600;
	line-height: 4.3rem;
	text-align: center;
	color: #3C63D3;
	margin: 0 0 25px;
	box-sizing: border-box;
	z-index: 3;
}
.upgrade_mv h3 span{
	font-size: calc(2.8rem / 1.4);
}
.upgrade_mv img {
	display: block;
	margin: 0 auto;
}
@media screen and (max-width: 650px) {
	.upgrade_mv {
		padding: 35px 0 20px;
		margin-bottom: 20px;
	}
	.upgrade_mv::before,
	.upgrade_mv::after {
		width: 120px;
		height: 75px;
	}
	.upgrade_mv h3 {
		font-size: calc(2.8rem / 1.2);
		line-height: 3.5rem;
		margin: 0 0 15px;
	}
	.upgrade_mv h3 span{
		font-size: calc(1.8rem / 1.2);
	}
	.upgrade_mv img {
		width: 90%;
	}
}
@media screen and (max-width: 450px) {
	.upgrade_mv::before,
	.upgrade_mv::after {
		width: 100px;
		height: 63px;
	}
	.upgrade_mv h3 {
		font-size: calc(2.3rem / 1.2);
		line-height: 3rem;
		margin: 0 0 20px;
	}
	.upgrade_mv h3 span{
		font-size: calc(1.6rem / 1.2);
	}
}
@media screen and (max-width: 330px) {
	.upgrade_mv h3 {
		font-size: calc(2.1rem / 1.2);
	}
	.upgrade_mv h3 span{
		font-size: calc(1.5rem / 1.2);
	}
}

/* upgrade_inner */
.upgrade_inner {
	counter-reset: number;
	border-top: 2px solid #3C63D3;
	border-bottom: 2px solid #3C63D3;
	margin: 35px 0;
	box-sizing: border-box;
}
.upgrade_txt {
	border-bottom: 4px dotted #3C63D3;
	padding: 50px 0;
	box-sizing: border-box;
}
.upgrade_txt:last-child {
	border-bottom: none;
}
.upgrade_txt h4{
	position: relative;
    font-size: calc(2rem / 1.4);
    font-weight: 600;
    line-height: 2.5rem;
    color: #3C63D3;
    padding: 0 0 0 60px;
    margin: 0 0 35px;
	box-sizing: border-box;
}
.upgrade_txt h4::before{
	position: absolute;
	content: "";
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background: #3C63D3;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.upgrade_txt h4::after{
	font-family: 'Poppins', sans-serif;
	position: absolute;
	counter-increment: number;
	content: counter(number);
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: #fff;
    top: 50%;
    left: 16px;
    transform: translateY(-50%);
}
.upgrade_1 img {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: 40px auto 0;
}
.upgrade_3 img {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 40px auto 0;
}
.upgrade_4 img {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
.upgrade_2 span {
	display: block;
	color: #ED6D35;
	margin: 20px 0 0;
}
.upgrade_4 h5 {
	position: relative;
    font-size: calc(1.8rem / 1.4);
    font-weight: 600;
    color: #3C63D3;
    border-left: 4px solid #3C63D3;
    padding-left: 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
}
.upgrade_4 > ul {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: auto;
	background: #E6EDFF;
	border-radius: 10px;
	padding: 25px 30px;
	margin-bottom: 25px;
	box-sizing: border-box;
}
.upgrade_4 > ul li{
	position: relative;
	width: 100%;
	padding-left: 15px;
	box-sizing: border-box;
}
.upgrade_4 > ul li::before{
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #3C63D3;
	top: 10px;
	left: 0;
}
.upgrade_img {
	width: 100%;
	height: auto;
	background: #E6EDFF;
	border-radius: 10px;
	padding: 25px 30px;
	margin: 20px 0;
	box-sizing: border-box;
}
.upgrade_img figure{
	width: 100%;
	height: auto;
	background: #fff;
	border-radius: 10px;
}
.upgrade_img ul{
	padding: 0;
	margin: 20px 0 0;
}
.upgrade_img ul li span{
	font-weight: 600;
	color: #3C63D3;
}
@media screen and (max-width: 767px) {
	.upgrade_inner {
		margin: 30px 0;
	}
	.upgrade_txt {
		border-bottom: 3px dotted #3C63D3;
		padding: 35px 0;
	}
	.upgrade_txt h4{
		font-size: calc(1.7rem / 1.2);
		padding: 0 0 0 45px;
		margin: 0 0 20px;
	}
	.upgrade_txt h4::before{
		width: 34px;
		height: 34px;
	}
	.upgrade_txt h4::after{
		font-size: calc(1.6rem / 1.2);
		left: 12px;
	}
	.upgrade_1 img,
	.upgrade_3 img {
		margin: 20px auto 0;
	}
	.upgrade_4 h5 {
		font-size: calc(1.5rem / 1.2);
		padding-left: 10px;
		margin-bottom: 15px;
	}
	.upgrade_4 > ul {
		padding: 15px 20px;
		margin-bottom: 20px;
	}
	.upgrade_4 > ul li{
		padding-left: 12px;
	}
	.upgrade_img {
		padding: 15px 20px;
	}
	.upgrade_img figure{
		padding: 10px;
	}
	.upgrade_img ul{
		margin: 15px 0 0;
	}
	.upgrade_img ul li:first-child{
		margin: 0 0 10px;
	}
}
